`lqr_carver_list_current`
Prev | Carver objects | Next

## Name

lqr_carver_list_current — get current `LqrCarver` object in a `LqrCarverList` object

## Synopsis

    #include <lqr.h>

`LqrCarver* lqr_carver_list_current(` | LqrCarverList* list`)`;

## Description

The function `lqr_carver_list_current` returns a pointer to the `LqrCarver` object corresponding to the current value of the `list` parameter, or `NULL` in case of errors.

## See also

`lqr_carver_attach`(3), `lqr_carver_list_start`(3), `lqr_carver_list_next`(3), `lqr_carver_list_foreach`(3)

Prev | Up | Next
`lqr_carver_list_start` | Home | `lqr_carver_list_next`